 .u-section-1 {
  filter: none;
  background-image: url("/images/background_5.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 160px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 465px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 23px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 75px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-2 .u-form-1 {
  height: 596px;
  background-image: none;
  --radius: 20px;
  --color-var: #1796cd;
  margin: 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-input-1 {
  --radius: 10px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  --radius: 10px;
}

.u-section-2 .u-input-3 {
  --radius: 10px;
}

.u-section-2 .u-input-4 {
  --radius: 8px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --text-color-var: #295d99;
  --radius: 20px;
  font-weight: 700;
  padding: 9px 45px 11px 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-2 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    --color-var: #1796cd;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }
} .u-section-3 {
  min-height: 700px;
}